CVE-2022-41241

Description

Jenkins RQM Plugin 2.8 and earlier does not configure its XML parser to prevent XML external entity (XXE) attacks.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics